package com.xxfc.platform.vehicle.constant;

/**
 * 车辆活动类型
 */
public enum VehicleActiveType {

    Departure(1, "出车"),
    REPAIRING(2,"维修"),
    DISCARD(3,"报废"),
    UPKEEP(4, "保养");

    Integer code;
    String msg;

    VehicleActiveType(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
